{% extends 'base.html' %}
{% load static %}

{% block title %}Add Announcement:% {% endblock %}

{% block heading %}<h1>Add a new announcement:</h1>{% endblock %}

{% block content %}
<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <p class="centerB">
        <input class="submitB" type="submit" value="Add Announcement">
    </p>
</form>

{% endblock %}
